Subject: Re: Reading tapes from solaris on NT using dd.exe
From: Johannes Tyve <[email-masked]>
To: Cygwin List <[email-masked]>
Date: Thu, 15 Feb 2001 13:48:30 +0100

> > I'm trying to read some tapes on my NT workstation using cygwin dd.exe. I recieve the error > "Permission denied".
>
> You haven't installed the tape mount point.
> http://cygwin.com/docs.html

I'm not sure what you ask me to do. I accessing the mountpoint /dev/st0
and it's connected to //./tape0 is there someting else I need to do?
It's is possible to read and write tapes as described below.

> > It is possible to take a blank tape and write/read to it using tar och dd but if I try to
> > use a tape that is written on a Solaris workstation. I use the same tape device on both
> > workstations (EXB8500 with hardware compression). The tape is written to /dev/rmt/0mbn (medium
> > capacity) on the Solaris workstation. Maybe I need to configure cygwin to use medium capacity,
> > but how do I do that?
>
> Use Cygwin's mt.
> 
The mt command doesn't accept "mt setdesity" or "mt drvbuffer". The
error is "function not implemented". Medium capacity is according to the
manual = 5Gb, uncompressed. And is found as a density using "mt
densities". Is there some other way to use mt?

Regards,
Johannes

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple